/* RMTumblrContext error from Tumblr unhandled HTTP status code error recovery suggestion */
"An unexpected error has occurred with Tumblr, please try again, contact support should the issue persist quoting error “%@”." = "Si è verificato un errore inatteso con Tumblr, per favore riprova, contatta il supporto se il problema persiste citando l’errore “%@”.";

/* RMTumblrContext unexpected authentication error recovery suggestion */
"An unexpected error occurred while signing in to Tumblr, please double check your username and password, and try again. Contact support should the issue persist." = "Si è verificato un errore durante l’accesso a Tumblr, per favore controlla nuovamente nome utente e password e riprova. Contatta il supporto se l’errore persiste.";

/* RMTumblrContext unexpected error recovery suggestion */
"An unexpected Tumblr error has occurred. Please try again, contact support should the issue persist." = "Si è verificato un errore inatteso di Tumblr. Per favore riprova o contatta il supporto se l’errore persiste.";

/* RMUploaderTumblrCredentialsViewController blank password close error recovery suggestion
   RMUploaderTumblrTask blank password close error recovery suggestion
   RMUploaderYouTubePresetConfigurationViewController sign in again error recovery cancel suggestion */


"Cancel" = "Annulla";

/* RMTumblrContext parse tumblelogs response error description */
"Couldn’t load your tumblelogs" = "Impossibile caricare i tuoi Tumblelogs";

/* RMTumblrContext parse upload file response error description */
"Couldn’t share to Tumblr" = "Impossibile caricare su Tumblr";

/* RMTumblrContext unexpected authentication error description */
"Couldn’t sign in to Tumblr" = "Impossibile accedere a Tumblr";

/* RMUploaderTumblrPresetConfigurationViewController done button title */
"Done" = "Fatto";

/* RMUploaderTumblrCredentialsConfigurationViewController~UIKit email address field title */
"Email Address" = "Indirizzo Email";

/* RMUploaderTumblrPresetConfigurationViewController refresh tumblelogs popup button error loading title */
"Error Loading" = "Errore di caricamento";

/* RMUploaderTumblrCredentialsConfigurationViewController loading
   RMUploaderTumblrPresetConfigurationViewController loading */

"Loading" = "Caricamento";

/* RMUploaderTumblrPresetConfigurationViewController refresh tumblelogs popup button loading title */
"Loading…" = "Caricamento…";

/* RMUploaderTumblrCredentialsConfigurationViewController next bar button item title */
"Next" = "Avanti";

/* RMUploaderTumblrPresetConfigurationViewController no privacy settings loaded popup button title
   RMUploaderTumblrPresetConfigurationViewController refresh tumblelogs popup button no tumblelogs title */

"None" = "Nessuno";

/* RMUploaderTumblrCredentialsConfigurationViewController~UIKit password field title */
"Password" = "Password";

/* RMUploaderTumblrPresetConfigurationViewController select tumblog */
"Select Tumblog" = "Seleziona Tumblog";

/* RMUploaderTumblrCredentialsViewController blank password sign in error recovery suggestion
   RMUploaderTumblrPresetConfigurationViewController sign in again error recovery sign in suggestion
   RMUploaderTumblrTask blank password sign in error recovery suggestion */


"Sign In" = "Accedi";

/* RMTumblrContext file too big request error description */
"This file is too big for Tumblr (maximum file size is %@), please reduce the file size and try again." = "Questo file è troppo grande per Tumblr (le dimensioni massime sono %@), per favore riduci le dimensioni del file e prova di nuovo.";

/* RMTumblrContext parse check response file too big error recovery suggestion */
"This file is too big for Tumblr, please visit the Tumblr website’s help area for the current upload file size limits." = "Questo file è troppo grande per Tumblr, per favore visita la sezione Aiuto del sito web di Tumblr per conoscere i limiti delle dimensioni dei file.";

/* RMTumblrContext check response video too short error recovery suggestion */
"This video is too short for Tumblr, please select a longer video and try again." = "Questo video è troppo corto per Tumblr, per favore seleziona un video più lungo e prova di nuovo.";

/* RMUploaderTumblrPresetConfigurationViewController title */
"Tumblr" = "Tumblr";

/* RMUploaderTumblrCredentialsConfigurationViewController title */
"Tumblr - Sign In" = "Tumblr - Accedi";

/* RMTumblrContext service unavailable error recovery suggestion */
"Tumblr is currently offline for maintenance, please try again later." = "Tumblr è momentaneamente offline per manutenzione, per favore riprova più tardi.";

/* RMTumblrContext check response audio limit exceeded error recovery suggestion */
"Uploading this audio file will exceed your Tumblr upload limit. Please try reducing it’s file size or wait until your upload limit is reset." = "Caricando questo file audio si supererà il tuo limite di upload Tumblr. Per favore prova a ridurre le sue dimensioni o attendi finchè il tuo limite di upload si resettera.";

/* RMTumblrContext check is in blog mode missing tumblelog identifier error recovery suggestion */
"You haven’t selected a tumblelog, please select a tumblelog and try again." = "Non hai selezionato un Tumblelog, per favore selezionane uno e riprova.";

/* RMTumblrContext tumblelog not found '404' error recovery suggestion */
"Your tumblelog couldn’t be found on Tumblr, please select or create a new tumblelog." = "Impossibile trovare il tuo Tumblelog su Tumblr, per facore seleziona o crea un nuovo Tumblelog.";

/* RMTumblrContext authentication expired error recovery suggestion */
"Your Tumblr sign-in details have expired, please sign in again." = "I tuoi dettagli di accesso di Tumblr sono scaduti, per favore accedi di nuovo.";

/* RMTumblrContext parse authentication response error recovery suggestion */
"Your Tumblr sign-in details were incorrect, please reenter them and try again." = "I tuoi dati di accesso di Tumblr non sono corretti, per favore inseriscili nuovamente.";